 :root {
    --bg-black: #121619;
    --column-bg: #21272A;

    --txt-pink:#F60E73;
    --txt-primary-white:#A2A9B0;
    --text-secondary-greyed:#697077;


 }

 @import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
 

body {
    display: flex;
    background: var(--bg-black);

    color: var(--txt-primary-white);
    }

.montserrat-header> {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
}

.montserrat {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
}


    
.column {
    flex: 1;
    padding: 20px;
    overflow-y: auto;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
    margin: 20px;
    height: 100vh;
    border-radius: 20px;
    background: var(--column-bg);
}

#search-column {
    width: 470px;
}


.column.lyrics {
    flex: 2;
    padding-top: 40px;
    padding-left: 50px;
}


.column:last-child {
    border-right: none;
}


#search-input {
    padding: 10px;
    font-size: 20px;
    border-width: 0;
    background-color: #343a3f;
    color: var(--txt-primary-white);
    width: 240px;
}

.search-bar {
    display: flexbox;
}

#search-button {
    width: auto;
    height: auto;
    background-color: var(--column-bg);
    border: 0;
}
#search-icon {
    width: 32px;
    
}

#search-input:focus {
    outline: none;
}

.song-info, .suggestions {
    margin-top: 20px;

}

.song-info img {
    width: 300px;
}

.album-name {
    color: var(--text-secondary-greyed);
}

.similar-songs-div {
    margin-top: 40px;
    padding: 20px;
    border-radius: 30px;
    box-shadow: rgba(0, 0, 0, 0.124) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.153) 0px 18px 36px -18px inset;
}

.similar-songs-div h3 {
    color: var(--text-secondary-greyed);
}

.track {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    padding: 15px;

    box-shadow: #12161982 0px 25px 20px -20px;
}

.track img {
    width: 50px;
    height: 50px;
    margin-right: 10px;
}